cancel
Showing results for 
Search instead for 
Did you mean: 

ePO 5.1.3 to 5.3.0 Upgrade

I am trying to build a new McAfee ePO environment and have exported policies from my old environment however when I try to import them I get an error stating that I am not authorized for this operation. I have tried with both the global admin account and my administrator account and see the same thing either way. Any suggestions?

2 Replies
DocB
Level 11
Report Inappropriate Content
Message 2 of 3

Re: ePO 5.1.3 to 5.3.0 Upgrade

Michael,

New SQL DB?  Check to make sure the IDs have access to the DB and the DB server.

HTH,

DocB

Re: ePO 5.1.3 to 5.3.0 Upgrade

Hi michael,

did you checked compatibility issues before upgrading because some features are not compatible with some versions,

and also check the db versions

cheers

jagadeesh